=== debian/control ===
Source: calamares-settings-blankon
Section: utils
Priority: optional
Maintainer: luckynee <luckymahendra080503@gmail.com>
Build-Depends: debhelper-compat (= 13), libglib2.0-bin
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/BlankOn/calamares-settings-blankon
Vcs-Git: https://github.com/BlankOn/calamares-settings-blankon-packaging.git
Vcs-Browser: https://github.com/BlankOn/calamares-settings-blankon-packaging

Package: calamares-settings-blankon
Architecture: all
Depends: calamares,
         rsync,
         cryptsetup,
         libglib2.0-bin,
         keyutils,
         pkexec,
         qml-module-qtquick-window2,
         qml-module-qtquick2,
         ${misc:Depends}
Provides: calamares-settings
Description: BlankOn theme and settings for the Calamares Installer
 Calamares is a generic installer framework for Linux distributions.
 By default, it contains a set of boilerplate wording and images. This
 package provides the latest BlankOn artwork as well as scripts that
 supports EFI installations.
 .
 It also serves as an example for how derivatives can create their own
 calamares-settings packages.
