## calamares-settings-blankon 14.0.2

=== debian/changelog ===
calamares-settings-blankon (14.0.2-1blankon1) UNRELEASED; urgency=medium

  * Fork from debian
  * BlankOn branding
  * Modernize archive sources

 -- Lucky Mahendra Purba <luckymahendra080503@gmail.com>  Fri, 23 Jan 2026 11:47:17 +0000

calamares-settings-debian (14.0.2-1) unstable; urgency=medium

  * New release
    - Update favorite-apps (Closes: #1109139)
    - Increase bootloader timeout value (Closes: #1120779)
    - Change default btrfs compression from lzo to zstd:3

 -- Jonathan Carter <jcc@debian.org>  Tue, 02 Dec 2025 15:52:52 +0200

calamares-settings-debian (14.0.1-2) unstable; urgency=medium

  * No change upload 

 -- Jonathan Carter <jcc@debian.org>  Wed, 13 Aug 2025 22:18:02 +0200

calamares-settings-debian (14.0.1-1) unstable; urgency=medium

  * New upstream release
    - Reintroduce egg theme
    - Update branding for Debian 14
    - Set only password requirement to be at least 6 characters
      (Closes: #1082020, #1109136)
    - Disable lvm support (Closes: #1109138, #1060232)

 -- Jonathan Carter <jcc@debian.org>  Wed, 13 Aug 2025 21:32:37 +0200

calamares-settings-debian (13.0.13-1) unstable; urgency=medium

  * New upstream relese
    - Fix support url (Closes: #1109232)

 -- Jonathan Carter <jcc@debian.org>  Sun, 13 Jul 2025 23:52:19 +0200

calamares-settings-debian (13.0.12-2) unstable; urgency=medium

  * Add rsync as a dependency (Closes: #1080188) 

 -- Jonathan Carter <jcc@debian.org>  Mon, 06 Jan 2025 12:03:48 +0200

calamares-settings-debian (13.0.12-1) unstable; urgency=medium

  * New upstream release
    - Includes initial Caretopsia artwork for Trixie
    - Support more than one value for the media path
      (Closes: #1089618)

 -- Jonathan Carter <jcc@debian.org>  Fri, 20 Dec 2024 15:01:36 +0200

calamares-settings-debian (13.0.11-1) unstable; urgency=medium

  * New upstream release
    - Make script names less generic and namespace (Closes: #1021156)

 -- Jonathan Carter <jcc@debian.org>  Fri, 23 Aug 2024 17:48:32 +0200

calamares-settings-debian (13.0.9-1) unstable; urgency=medium

  * New upstream release (Closes: #1037123, #1001192)

 -- Jonathan Carter <jcc@debian.org>  Thu, 22 Aug 2024 18:54:20 +0200

calamares-settings-debian (13.0.8-1) unstable; urgency=medium

  * New upstream release
    - Further attempt to fix encrypted installs

 -- Jonathan Carter <jcc@debian.org>  Mon, 22 Jul 2024 15:39:42 +0900

calamares-settings-debian (13.0.7-1) unstable; urgency=medium

  * New upstream release
    - Fix encrypted installs

 -- Jonathan Carter <jcc@debian.org>  Mon, 22 Jul 2024 14:13:23 +0900

calamares-settings-debian (13.0.6-1) unstable; urgency=medium

  * New upstream release
    - Mount efivarfs when needed (Closes: #1051607)

 -- Jonathan Carter <jcc@debian.org>  Fri, 21 Jun 2024 18:13:26 +0200

calamares-settings-debian (13.0.5-2) unstable; urgency=medium

  * Update debian/watch to work with new GitLab release

 -- Jonathan Carter <jcc@debian.org>  Wed, 19 Jun 2024 11:01:19 +0200

calamares-settings-debian (13.0.5-1) unstable; urgency=medium

  * New upstream release
    - Fix delimiter in desktop icon script (Closes: #1037299)

 -- Jonathan Carter <jcc@debian.org>  Sun, 11 Feb 2024 14:48:39 +0200

calamares-settings-debian (13.0.4-1) unstable; urgency=medium

  * New upstream release
    - Fix crash where /dev isn't mounted

 -- Jonathan Carter <jcc@debian.org>  Mon, 28 Aug 2023 19:17:29 +0200

calamares-settings-debian (13.0.3-1) unstable; urgency=medium

  * New upstream release
    - Do not allow empty password (Closes: #1050291)

 -- Jonathan Carter <jcc@debian.org>  Fri, 25 Aug 2023 21:51:02 +0200

calamares-settings-debian (13.0.2-1) unstable; urgency=medium

  * New upstream release
    - Fix desktop script path

 -- Jonathan Carter <jcc@debian.org>  Thu, 24 Aug 2023 17:32:33 +0200

calamares-settings-debian (13.0.1-1) unstable; urgency=medium

  * New upstream release
    - Initial trixie support
  * Add dependency: libglib2.0-bin
    - Plus upstream fixes for desktop launcher (Closes: #1037299)
  * Update standards version to 4.6.2
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Thu, 24 Aug 2023 16:49:49 +0200

calamares-settings-debian (12.0.9-1) unstable; urgency=medium

  * New upstream release
    - Deal with changes in how luks tools are installed from live media

 -- Jonathan Carter <jcc@debian.org>  Thu, 04 May 2023 20:47:17 +0200

calamares-settings-debian (12.0.8-1) unstable; urgency=medium

  * New upstream release
    - Make grub changes in the correct place (within the chroot)

 -- Jonathan Carter <jcc@debian.org>  Wed, 26 Apr 2023 14:25:34 +0200

calamares-settings-debian (12.0.7-1) unstable; urgency=medium

  * New upstream release
    - Re-enable os-prober

 -- Jonathan Carter <jcc@debian.org>  Wed, 26 Apr 2023 13:43:01 +0200

calamares-settings-debian (12.0.5-2) unstable; urgency=medium

  * Depend on pkexec (Closes: #1033930) 

 -- Jonathan Carter <jcc@debian.org>  Tue, 04 Apr 2023 09:51:03 +0200

calamares-settings-debian (12.0.5-1) unstable; urgency=medium

  * New upstream release
    - Update sources.list to include backports and non-free-firmware

 -- Jonathan Carter <jcc@debian.org>  Mon, 06 Mar 2023 19:24:55 +0200

calamares-settings-debian (12.0.4-1) unstable; urgency=medium

  * New upstream release
    - Bookworm artwork
    - Make installer slide translatable

 -- Jonathan Carter <jcc@debian.org>  Mon, 06 Mar 2023 12:33:33 +0200

calamares-settings-debian (12.0.3-1) unstable; urgency=medium

  * New upstream release
    (work arounds hidpi issue, Closes: #992162)

 -- Jonathan Carter <jcc@debian.org>  Tue, 02 Aug 2022 09:35:26 +0200

calamares-settings-debian (12.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Thu, 19 May 2022 14:51:29 +0200

calamares-settings-debian (12.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

