=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: calamares-settings-blankon
 Section: utils
 Priority: optional
-Maintainer: luckynee <luckymahendra080503@gmail.com>
+Maintainer: Jonathan Carter <jcc@debian.org>
+Uploaders: Lucky Mahendra Purba <luckymahendra080503@gmail.com>
 Build-Depends: debhelper-compat (= 13), libglib2.0-bin
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: https://github.com/BlankOn/calamares-settings-blankon
-Vcs-Git: https://github.com/BlankOn/calamares-settings-blankon-packaging.git
-Vcs-Browser: https://github.com/BlankOn/calamares-settings-blankon-packaging
+Homepage: https://github.com/artemtech/calamares-settings-blankon
 
 Package: calamares-settings-blankon
 Architecture: all
@@ -29,4 +28,3 @@
  .
  It also serves as an example for how derivatives can create their own
  calamares-settings packages.
-
