## calamares-settings-blankon 15.0.0-1

=== debian/changelog ===
calamares-settings-blankon (15.0.0-1) unstable; urgency=medium

  * Initial release for BlankOn
    - Based on Debian calamares-settings-debian
    - Customized for BlankOn Linux 15.0
    - Updated branding with BlankOn colors and logo
    - Updated package metadata for BlankOn

 -- luckynee <luckymahendra080503@gmail.com>  Mon, 12 Jan 2026 19:42:00 +0700
