=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://github.com/BlankOn/calamares-settings-blankon/tags?sort=updated_desc -/archive/v?\d[\d.]+/calamares-settings-blankon-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
